/*
Theme Name: Bayswater Business Precinct
Theme URI: http://nuttify.com/champion-theme
Author: Nuttify – Champion Websites
Author URI: http://nuttify.com/
Description: Champion: This one page Stand out from the crowd with a winning WordPress theme framework.
Version: 0.1
Template:champion
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nuttify

Copyright Nuttify Pty Ltd 2016

We enqueue the parent CSS and local CSS - don't use @include

Look in functions.php for the function nut_enqueue_child_css()
** Add a link here to resource on nuttify.com for how to enqueue css **

*/
/* _mixins.scss */
/* _variables.scss */
@font-face {
  font-family: "Archer Book Pro";
  src: url("includes/fonts/Archer-Book-Pro.otf");
}

/* line 39, sass/style.scss */
.page-template-template-one-page #main {
  clear: both;
}
@media (min-width: 768px) {
  /* line 39, sass/style.scss */
  .page-template-template-one-page #main {
    width: 100%;
  }
}
@media (min-width: 992px) {
  /* line 39, sass/style.scss */
  .page-template-template-one-page #main {
    width: 100%;
  }
}
/* line 46, sass/style.scss */
.page-template-template-one-page .one-page-block {
  clear: both;
  display: block;
  overflow: auto;
  position: relative;
}

/* line 56, sass/style.scss */
h1, h2, h3, h4, h5, h6 {
  padding: 0.2em 0 0.3em;
  font-weight: 700;
}

/* line 61, sass/style.scss */
p {
  line-height: 1.5em;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: normal;
  font-size: 1em;
  color: #69594e;
  clear: both;
}

/* line 71, sass/style.scss */
ul li a {
  line-height: 1.5em;
}

/*********************************************
 * Header
 *********************************************/
/* line 77, sass/style.scss */
.show-nav #nut-top-menu a.close-nav {
  top: -2em;
}

/* line 79, sass/style.scss */
header#nut-header {
  padding-top: 0;
  min-height: 4em;
  /* #nut-top-menu */
}
/* line 84, sass/style.scss */
header#nut-header .nut-header-inner {
  min-height: 4em;
}
/* line 93, sass/style.scss */
.full-width-header header#nut-header .nut-header-inner {
  min-height: 4em;
}
/* line 107, sass/style.scss */
header#nut-header #nut-top-menu {
  border: none;
  padding-bottom: 1em;
  padding-top: 1em;
}
/* line 114, sass/style.scss */
header#nut-header #nut-top-menu .nav-top-menu-inner {
  border: none;
}
@media (min-width: 768px) {
  /* line 117, sass/style.scss */
  header#nut-header #nut-top-menu ul li a,
  header#nut-header #nut-top-menu ul.nut-menu li a {
    /* border-right:1px solid #26323c; */
    padding: 0.2em 1em 0.2em 1em;
    margin: 0 1em 0 1em;
    font-size: 0.8em;
  }
}
@media (min-width: 992px) {
  /* line 117, sass/style.scss */
  header#nut-header #nut-top-menu ul li a,
  header#nut-header #nut-top-menu ul.nut-menu li a {
    font-size: 1em;
  }
}
/* line 137, sass/style.scss */
header#nut-header #nut-top-menu .nut-menu ul li.current-menu-item,
header#nut-header #nut-top-menu ul.nut-menu li.current-menu-item {
  background: #f58220;
}
/* line 145, sass/style.scss */
header#nut-header #nut-top-menu .nut-menu ul li.current-menu-item a,
header#nut-header #nut-top-menu ul.nut-menu li.current-menu-item a {
  color: #fff;
  background: #f58220;
}

/* header#nut-header */
/*********************************************
 * Slider
 *********************************************/
/* line 169, sass/style.scss */
.flexslider.nut-slides {
  /* li{	 */
  /* content */
  /*other child*/
  /* content */
  /* } */
  /* li:nth-child(1) */
}
/* line 171, sass/style.scss */
.flexslider.nut-slides a img:hover {
  opacity: 1;
}
/* line 174, sass/style.scss */
.flexslider.nut-slides .nut-prev-next {
  top: 25%;
  height: 75%;
}
@media (max-width: 767px) {
  /* line 174, sass/style.scss */
  .flexslider.nut-slides .nut-prev-next {
    top: -5em;
  }
}
/* line 180, sass/style.scss */
.flexslider.nut-slides .nut-prev-next .flex-direction-nav a {
  height: 3em;
  line-height: normal;
}
/* line 189, sass/style.scss */
.flexslider.nut-slides li:nth-child(2) .nut-slide-content h2 {
  display: none;
}
/* line 191, sass/style.scss */
.flexslider.nut-slides li:nth-child(2) .nut-slide-content a.button {
  color: #f58220;
  background: #fff;
  font-size: 1.4em;
}
/* line 205, sass/style.scss */
.flexslider.nut-slides li:nth-child(3) .nut-slide-content {
  background: transparent;
  top: 5%;
  /* right: 0;
  text-align: left ; */
  /*768px*/
}
/* line 213, sass/style.scss */
.flexslider.nut-slides li:nth-child(3) .nut-slide-content h2 {
  color: #fff;
  font-size: 1.8em;
  background: #f58220;
  text-align: center;
  /* width: auto;
  padding: 0.2em; */
  text-transform: uppercase;
  position: relative;
}
@media (min-width: 768px) {
  /* line 213, sass/style.scss */
  .flexslider.nut-slides li:nth-child(3) .nut-slide-content h2 {
    font-size: 1.8em;
    /* margin: 0 0 0.5em 10% ;
    display: inline-block;
    left: 30%; */
    background: rgba(245, 130, 32, 0.5);
    text-align: left;
  }
}
@media (min-width: 992px) {
  /* line 213, sass/style.scss */
  .flexslider.nut-slides li:nth-child(3) .nut-slide-content h2 {
    font-size: 2em;
  }
}
@media (min-width: 1200px) {
  /* line 213, sass/style.scss */
  .flexslider.nut-slides li:nth-child(3) .nut-slide-content h2 {
    font-size: 3em;
  }
}
/* line 241, sass/style.scss */
.flexslider.nut-slides li:nth-child(3) .nut-slide-content .entry h3 {
  color: #f58220;
  font-size: 1em;
  text-align: left;
  margin-top: 0.5em;
  padding: 0.2em;
  margin-left: 0;
  position: relative;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 241, sass/style.scss */
  .flexslider.nut-slides li:nth-child(3) .nut-slide-content .entry h3 {
    font-size: 1em;
    display: inline;
    padding: 0.2em 2em;
    /* left: 38%;	 */
    color: white;
  }
}
@media (min-width: 992px) {
  /* line 241, sass/style.scss */
  .flexslider.nut-slides li:nth-child(3) .nut-slide-content .entry h3 {
    font-size: 1.5em;
  }
}
/* line 266, sass/style.scss */
.flexslider.nut-slides li:nth-child(3) .nut-slide-content a.button {
  padding: 0.5em 2em 0.5em 2em;
  margin-top: 0.1em;
  background: #f58220;
  border: 1px solid #b35200;
  border-radius: 3px;
  /* left: 29.5%; */
  position: relative;
  font-size: 1.2em;
  text-transform: uppercase;
  top: 0;
  text-align: center;
  /*768px*/
}
/* line 279, sass/style.scss */
.flexslider.nut-slides li:nth-child(3) .nut-slide-content a.button:hover {
  background: #b35200;
  border: 1px solid #fff;
  color: #fff;
}
@media (min-width: 768px) {
  /* line 266, sass/style.scss */
  .flexslider.nut-slides li:nth-child(3) .nut-slide-content a.button {
    margin-top: 3em;
    text-align: center;
    /* top: 3em; */
    /* left: 18.5%; */
  }
}
@media (min-width: 768px) {
  /* line 205, sass/style.scss */
  .flexslider.nut-slides li:nth-child(3) .nut-slide-content {
    background: transparent;
    top: 30%;
    float: none;
    width: 100%;
    padding: 1em  0;
  }
}
/* line 315, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content {
  background: transparent;
  top: 5%;
  right: 0;
  text-align: center;
  /*768px*/
}
/* line 323, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content h2 {
  color: #fff;
  font-size: 1.8em;
  background: #f58220;
  text-align: center;
  width: auto;
  padding: 0.2em;
  text-transform: uppercase;
  position: relative;
}
@media (min-width: 768px) {
  /* line 323, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h2 {
    font-size: 1.8em;
    /* margin: 0 0 0.5em 10% ; */
    display: inline-block;
    /* left: 30%; */
    background: rgba(245, 130, 32, 0.5);
    text-align: left;
  }
}
@media (min-width: 992px) {
  /* line 323, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h2 {
    font-size: 2em;
  }
}
@media (min-width: 1200px) {
  /* line 323, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h2 {
    font-size: 3em;
  }
}
/* line 351, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content .entry h3 {
  color: #f58220;
  font-size: 1em;
  text-align: left;
  margin-top: 0.5em;
  padding: 0.2em;
  margin-left: 0;
  position: relative;
}
@media (min-width: 768px) {
  /* line 351, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content .entry h3 {
    font-size: 1em;
    display: inline;
    padding: 0.2em 2em;
    color: #fff;
    /* left: 38%; */
  }
}
@media (min-width: 992px) {
  /* line 351, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content .entry h3 {
    font-size: 1.5em;
  }
}
/* line 376, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content a.button {
  padding: 0.5em 2em 0.5em 2em;
  margin-top: 0.1em;
  background: #f58220;
  border: 1px solid #b35200;
  border-radius: 3px;
  /* left: 18.5%; */
  position: relative;
  font-size: 1.2em;
  text-transform: uppercase;
  top: 0;
  text-align: center;
  /*768px*/
}
/* line 389, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content a.button:hover {
  background: #b35200;
  border: 1px solid #fff;
  color: #fff;
}
@media (min-width: 768px) {
  /* line 376, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content a.button {
    margin-top: 3em;
    text-align: center;
    /* top: 3em; */
  }
}
@media (min-width: 768px) {
  /* line 315, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content {
    background: transparent;
    /* top: 10%; */
    top: 30%;
    float: none;
    width: 100%;
    padding: 1em  0;
  }
}

/*********************************************
 * Content area 
 *********************************************/
/* line 434, sass/style.scss */
.home #content {
  border-top: none;
}

/* line 435, sass/style.scss */
#content {
  border-top: 5px solid #f58220;
}

/*********************************************
 * Main content area 
 *********************************************/
/* News */
/* nut-middle-section */
/* line 443, sass/style.scss */
.home {
  /* nut-middle-section end*/
  /* Events */
  /* nut-bottom-section */
}
/* line 445, sass/style.scss */
.home #main {
  width: 90%;
  padding: 1em;
}
@media (min-width: 768px) {
  /* line 445, sass/style.scss */
  .home #main {
    width: 100%;
    padding: 1em 0;
  }
}
/* line 452, sass/style.scss */
.home #main article {
  /* Features */
}
/* line 454, sass/style.scss */
.home #main article h1 {
  display: none;
}
/* line 456, sass/style.scss */
.home #main article h2 {
  text-align: center;
  color: #f58220;
  padding: 1em 0 1em 0;
  font-size: 1.5em;
}
/* line 464, sass/style.scss */
.home #main article section {
  overflow: auto;
  margin: 0;
}
/* line 469, sass/style.scss */
.home #main article .atts-container {
  text-align: center;
}
/* line 471, sass/style.scss */
.home #main article .atts-container .atts {
  font-size: 2em;
  margin: 1em;
  display: inline-block;
}
/* line 476, sass/style.scss */
.home #main article .atts-container .atts i {
  color: #f58220;
}
/* line 485, sass/style.scss */
.home #main article section.nut-feature-widget article.type-feature h2 {
  text-align: center;
  font-size: 1.2em;
  padding: 0.5em 0 0.5em 0;
}
/* line 491, sass/style.scss */
.home #main article section.nut-feature-widget article.type-feature .entry {
  overflow: hidden;
}
/* line 494, sass/style.scss */
.home #main article section.nut-feature-widget article.type-feature .entry ul {
  margin-left: 0;
  /* li { margin-left: 0 ;} */
}
/* line 511, sass/style.scss */
.home #nut-middle-section {
  background-color: #EEEEEE;
  padding-bottom: 3em;
  /* News */
}
/* line 516, sass/style.scss */
.home #nut-middle-section h1, .home #nut-middle-section h2 {
  text-align: center;
  color: #f58220;
  padding: 1em 0 1em 0;
}
/* line 523, sass/style.scss */
.home #nut-middle-section h2 {
  font-size: 1.5em;
}
/* line 528, sass/style.scss */
.home #nut-middle-section section.nut-post-widget article.type-post {
  padding: 0.25em 0.5% 0.25em 0.5%;
  border: 1px solid #fff;
  margin-bottom: 1em;
  background: #fff;
}
@media (min-width: 768px) {
  /* line 528, sass/style.scss */
  .home #nut-middle-section section.nut-post-widget article.type-post {
    min-height: 30em;
  }
}
/* line 537, sass/style.scss */
.home #nut-middle-section section.nut-post-widget article.type-post h2 {
  text-align: left;
  font-size: 0.7em;
  padding: 0.5em 0 0.5em 0;
}
/* line 545, sass/style.scss */
.home #nut-middle-section section.nut-post-widget article.type-post section.entry {
  overflow: inherit;
  padding-bottom: 1em;
}
/* line 557, sass/style.scss */
.home #nut-middle-section .read-more-sec {
  text-align: center;
}
/* line 560, sass/style.scss */
.home #nut-middle-section .read-more-sec a.button {
  padding: 0.5em 3em 0.5em 3em;
  background: #fff;
  border: 1px solid #f58220;
  color: #f58220;
}
/* line 566, sass/style.scss */
.home #nut-middle-section .read-more-sec a.button:hover {
  background: #f58220;
  border: 1px solid #fff;
  color: #fff;
}
/* line 584, sass/style.scss */
.home #nut-bottom-section {
  background-color: #ffffff;
  /* Events */
}
/* line 588, sass/style.scss */
.home #nut-bottom-section h1, .home #nut-bottom-section h2 {
  text-align: center;
  color: #f58220;
  padding: 1em 0 1em 0;
}
/* line 595, sass/style.scss */
.home #nut-bottom-section h2 {
  font-size: 1.5em;
}
/* line 600, sass/style.scss */
.home #nut-bottom-section section.nut-events article {
  padding: 0.25em 0.5% 0.25em 0.5%;
  border: 1px solid #ECECEC;
  margin-bottom: 1em;
}
/* line 606, sass/style.scss */
.home #nut-bottom-section section.nut-events article h2 {
  text-align: left;
  font-size: 0.7em;
  padding: 0.5em 0 0.5em 0;
}
@media (min-width: 768px) {
  /* line 600, sass/style.scss */
  .home #nut-bottom-section section.nut-events article {
    min-height: 27em;
  }
}
@media (min-width: 992px) {
  /* line 600, sass/style.scss */
  .home #nut-bottom-section section.nut-events article {
    min-height: 28em;
  }
}
/* line 618, sass/style.scss */
.home #nut-bottom-section section.nut-events article h3 {
  font-size: 1.2em;
}
/* line 620, sass/style.scss */
.home #nut-bottom-section section.nut-events article:hover {
  webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.1);
}
/* line 625, sass/style.scss */
.home #nut-bottom-section section.nut-events article a.button.read-more {
  background: #fff;
  border: 1px solid #fff;
  color: #f58220;
  float: right;
}
/* line 632, sass/style.scss */
.home #nut-bottom-section section.nut-events article a.button.read-more:hover {
  color: #FF7500;
  border: 1px solid #FF7500;
}
/* line 637, sass/style.scss */
.home #nut-bottom-section section.nut-events article a.button.read-more:after {
  content: "\f138";
  font-family: fontawesome;
  margin-left: 0.5em;
}
/* line 646, sass/style.scss */
.home #nut-bottom-section section.nut-events article section.entry {
  overflow: inherit;
}
/* line 659, sass/style.scss */
.home #nut-bottom-section .read-more-sec {
  text-align: center;
}
/* line 662, sass/style.scss */
.home #nut-bottom-section .read-more-sec a.button {
  padding: 0.5em 3em 0.5em 3em;
  background: #f58220;
  border: 1px solid #f58220;
  color: #fff;
}
/* line 668, sass/style.scss */
.home #nut-bottom-section .read-more-sec a.button:hover {
  background: #f58220;
  border: 1px solid #fff;
  color: #fff;
}

/* nut-bottom-section */
/* line 688, sass/style.scss */
#main p {
  margin-bottom: 1em;
}
/* line 694, sass/style.scss */
#main ul li:before {
  /* content: "\f105" ; */
  content: "";
}
/* line 701, sass/style.scss */
#main .read-more:after {
  content: "\f138";
}
/* line 709, sass/style.scss */
#main .gform_body ul li:before {
  content: "";
  margin-right: 0;
}

/*#main*/
/*link text color*/
/* line 721, sass/style.scss */
h2 a,
h3 a {
  color: #f58220;
}

/* line 723, sass/style.scss */
h4 {
  font-weight: 700;
}

/* line 727, sass/style.scss */
a,
p a,
ul li a {
  /* color: rgb(245, 151, 32); */
  color: #00abff;
}

/* line 729, sass/style.scss */
.nut-resource-content {
  background: #fff;
  border: 1px dashed #f58220;
}
/* line 734, sass/style.scss */
.nut-resource-content a {
  color: #f58220;
}

 /*********************************************
* Support Page 
*********************************************/
/* line 748, sass/style.scss */
.post-type-archive-resource #main article.type-resource .nut-image.thumb {
  width: 150px;
  float: right;
}

 /*********************************************
* Contact Page 
*********************************************/
/* line 767, sass/style.scss */
#gform_wrapper_1 input[type=submit] {
  font-size: 1.3em;
  padding: 0.4em;
  color: #fff;
  border-radius: 0;
  background-color: #f58220;
  width: 120px;
  border: 1px solid #f58220;
}
/* line 777, sass/style.scss */
#gform_wrapper_1 input[type=submit]:hover {
  cursor: pointer;
  background: gray;
  border: 1px solid gray;
}

/* line 788, sass/style.scss */
#gform_wrapper_2 input[type=submit] {
  font-size: 1.3em;
  padding: 0.4em;
  color: #fff;
  border-radius: 0;
  background-color: #f58220;
  width: 120px;
  border: 1px solid #f58220;
}
/* line 798, sass/style.scss */
#gform_wrapper_2 input[type=submit]:hover {
  cursor: pointer;
  background: gray;
  border: 1px solid gray;
}

/* line 809, sass/style.scss */
#gform_wrapper_3 input[type=submit] {
  font-size: 1.3em;
  padding: 0.4em;
  color: #fff;
  border-radius: 0;
  background-color: #f58220;
  width: 120px;
  border: 1px solid #f58220;
}
/* line 819, sass/style.scss */
#gform_wrapper_3 input[type=submit]:hover {
  cursor: pointer;
  background: gray;
  border: 1px solid gray;
}

/* line 828, sass/style.scss */
#gform_confirmation_message_1 {
  font-size: 2em;
  color: #f58220;
}

/*********************************************
* Sidebar
*********************************************/
/* line 837, sass/style.scss */
#sidebar p {
  font-family: "Open Sans", Arial, sans-serif;
  margin-bottom: 1em;
}
/* line 842, sass/style.scss */
#sidebar .widget_text ul {
  list-style-type: disc;
}
/* line 844, sass/style.scss */
#sidebar .widget_text ul li {
  margin-left: 1.4em;
}

/*********************************************
* Footer
*********************************************/
/* line 859, sass/style.scss */
.nut-fullwidth-widget.fww-2 {
  text-align: center;
}
/* line 863, sass/style.scss */
.nut-fullwidth-widget.fww-2 img.nut-image.nut-thumb.border-right {
  border-right: 1px solid #ABABAB;
  padding-right: 2em;
}
/* line 869, sass/style.scss */
.nut-fullwidth-widget.fww-2 img.nut-image.nut-thumb {
  padding-left: 2em;
}
/* line 873, sass/style.scss */
.nut-fullwidth-widget h3 {
  color: #56575b;
  font-size: 2em;
  text-align: center;
}
/* line 882, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper form {
  text-align: center;
}
/* line 886, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper .gfield_label {
  color: #f58220;
  text-align: left;
}
/* line 891, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input.medium {
  -webkit-appearance: none;
  border: 1px solid #56575b;
  border-radius: 0;
  box-sizing: border-box;
  position: relative;
  background-color: rgba(86, 87, 91, 0.42);
  padding: 1.2em;
  line-height: 20px;
  height: 30px;
  width: 85% !important;
  color: #fff;
  font-size: 1.5em;
}
/* line 906, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input[type=submit] {
  font-size: 1.3em;
  padding: 0.6em;
  color: #fff;
  border-radius: 0;
  background-color: rgba(245, 130, 32, 0.75);
  width: 150px;
  border: 1px solid rgba(245, 130, 32, 0.85);
}
/* line 915, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input[type=submit]:hover {
  background-color: #f58220;
  border: 1px solid #f58220;
}
/* line 923, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper ul li.gfield {
  clear: none;
  float: left;
  width: 50%;
  display: inline-block;
}

/*footer 03*/
/* line 935, sass/style.scss */
#nut-footer {
  background: #e5e5e5;
  margin-bottom: 0 !important;
}
@media (min-width: 768px) {
  /* line 940, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget {
    width: 98% !important;
  }
  /* line 946, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget h3.nut-widget-title {
    text-align: center;
  }
  /* line 948, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget .menu-footer-menu-container {
    /* ul */
  }
  /* line 950, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget .menu-footer-menu-container ul#menu-footer-menu {
    margin-top: 1em;
    /* li */
  }
  /* line 954, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget .menu-footer-menu-container ul#menu-footer-menu li.menu-item {
    display: table-cell;
    float: left;
    width: 125px;
    margin-left: 1em;
    text-align: center;
  }
  /* line 962, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget .menu-footer-menu-container ul#menu-footer-menu li.menu-item:hover {
    background: #f58220;
  }
  /* line 962, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget .menu-footer-menu-container ul#menu-footer-menu li.menu-item:hover a {
    color: #fff;
  }
  /* line 966, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget .menu-footer-menu-container ul#menu-footer-menu li:nth-child(7) {
    width: 155px;
  }
  /* line 970, sass/style.scss */
  #nut-footer .widgets-1 .nut-footer-widget .menu-footer-menu-container ul#menu-footer-menu li:nth-child(8) {
    width: 115px;
  }
}
/* line 983, sass/style.scss */
#nut-footer .widget.nut-footer-widget {
  float: left;
  padding: 1em 1em 1em 0;
}
@media (min-width: 768px) {
  /* line 983, sass/style.scss */
  #nut-footer .widget.nut-footer-widget {
    /* width: 30% !important;  */
  }
}

/* line 999, sass/style.scss */
.nut-really-the-last-footer {
  padding: 0.5em 0 0.5em 0;
  color: #f58220;
}
